Bug 1979058 - siege-4.1.1 is available
Summary: siege-4.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: siege
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-04 15:23 UTC by Upstream Release Monitoring
Modified: 2021-08-15 01:50 UTC (History)
5 users (show)

Fixed In Version: siege-4.1.1-1.el7 siege-4.1.1-1.fc34 siege-4.1.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-15 00:38:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.1.0 (#1979058) (949 bytes, patch)
2021-07-04 15:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.1 (#1979058) (950 bytes, patch)
2021-07-16 20:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-04 15:23:48 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.9-1.fc35
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4814/

Comment 1 Upstream Release Monitoring 2021-07-04 15:23:52 UTC
Created attachment 1797868 [details]
[patch] Update to 4.1.0 (#1979058)

Comment 2 Upstream Release Monitoring 2021-07-04 15:28:24 UTC
the-new-hotness/release-monitoring.org's scratch build of siege-4.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71296580

Comment 3 Upstream Release Monitoring 2021-07-16 20:33:05 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.9-1.fc35
URL: http://download.joedog.org/siege/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4814/

Comment 4 Upstream Release Monitoring 2021-07-16 20:33:08 UTC
Created attachment 1802553 [details]
[patch] Update to 4.1.1 (#1979058)

Comment 5 Upstream Release Monitoring 2021-07-16 20:38:46 UTC
the-new-hotness/release-monitoring.org's scratch build of siege-4.1.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=72029764

Comment 6 Fedora Update System 2021-08-06 12:54:03 UTC
FEDORA-2021-7fac933aaa has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7fac933aaa

Comment 7 Fedora Update System 2021-08-06 12:54:04 UTC
FEDORA-EPEL-2021-ad1be44f8f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ad1be44f8f

Comment 8 Fedora Update System 2021-08-06 12:54:04 UTC
FEDORA-EPEL-2021-6073cc9507 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6073cc9507

Comment 9 Fedora Update System 2021-08-07 01:18:59 UTC
FEDORA-EPEL-2021-6073cc9507 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6073cc9507

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-08-07 13:31:10 UTC
FEDORA-EPEL-2021-ad1be44f8f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ad1be44f8f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-08-07 14:12:00 UTC
FEDORA-2021-7fac933aaa has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7fac933aaa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7fac933aaa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-08-15 00:38:45 UTC
FEDORA-EPEL-2021-6073cc9507 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-08-15 01:11:29 UTC
FEDORA-2021-7fac933aaa has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-08-15 01:50:16 UTC
FEDORA-EPEL-2021-ad1be44f8f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.